html {
	background-color: #000000;
}

body {
	background: url('metal_wallpaper.png');
	background-repeat: repeat-y;
	border: 0;
	margin: 0;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;

	font-family: sans-serif;
	color: #ffffff;
}

.fill-absolute {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}

a,
a:hover,
a:visited {
	text-decoration: none;
}

.page-column {
	display: flex;
	flex-direction: column;
}

.page-row {
	display: flex;
	flex-direction: row;
}

.page-content {
	flex-grow: 1;
	position: relative;
}

.page-content:first-of-type {
	margin-top: 8px;
}

h1 {
	font-size: 1.8em;
}

ul {
}

.key {
	background-color: #202020;
	border-left: 1px solid #e0e0e0;
	border-right: 1px solid #e0e0e0;
	border-top: 1px solid #e0e0e0;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;

	display: inline-block;
	padding: 8px;
	
	margin: 0;
	text-align: center;
	overflow: hidden;
}

.value {
	border-right: 1px solid #e0e0e0;
	border-left: 1px solid #e0e0e0;
	border-bottom: 1px solid #e0e0e0;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;

	display: inline-block;
	margin: 0;

	display: flex;
	flex-direction: row;
	justify-content: center;
	overflow: hidden;
}
